XSS-атака в Cisco Unity Connection

Дата публикации:05.02.2016
Дата изменения:16.02.2016
Всего просмотров:2770
Опасность:
Средняя
Наличие исправления: Нет
Количество уязвимостей:1
CVSSv2 рейтинг: 3.3 (AV:A/AC:L/Au:N/C:N/I:P/A:N/E:U/RL:OF/RC:C)
CVE ID: CVE-2016-1310
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Cisco Unity Connection 11.х
Уязвимые версии: Cisco Unity Connection 11.5(0.199)
Описание:

Уязвимость позволяет удаленному пользователю осуществить XSS-атаку.

Уязвимость существует из-за недостаточной фильтрации HTML-кода при обработке входных данных. Удаленный пользователь может с помощью специально сформированной ссылки выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: http://cisco.com
Решение: Установите исправление с сайта производителя.
Ссылки: http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20160203-uc
Журнал изменений: a:2:{s:4:"TEXT";s:49:"16.02.2016: Изменена метрика CVSSv2 к уязвимости.";s:4:"TYPE";s:4:"html";}